@font-face {font-family: "Gotham HTF Book";
    src: url("http://db.onlinewebfonts.com/t/09d57d76383244264b7bdef717efcb36.eot"); /* IE9*/
    src: url("http://db.onlinewebfonts.com/t/09d57d76383244264b7bdef717efcb36.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("http://db.onlinewebfonts.com/t/09d57d76383244264b7bdef717efcb36.woff2") format("woff2"), /* chrome firefox */
    url("http://db.onlinewebfonts.com/t/09d57d76383244264b7bdef717efcb36.woff") format("woff"), /* chrome firefox */
    url("http://db.onlinewebfonts.com/t/09d57d76383244264b7bdef717efcb36.ttf") format("truetype"), /* chrome firefox opera Safari, Android, iOS 4.2+*/
    url("http://db.onlinewebfonts.com/t/09d57d76383244264b7bdef717efcb36.svg#Gotham HTF Book") format("svg"); /* iOS 4.1- */
}

body {
    background: #000;
    background-attachment: fixed;
    font-family: 'Gotham HTF Book', sans-serif;
    margin: 0;
  }
  
  .wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  
  .logo img {
    height: auto;
    width: 430px;
  }
  
  .content {
    max-width: 80%;
    margin: 20px auto 0;
  }
  
  .content h1,
  .content p {
      color: #fff;
      font-weight: 400;
      text-align: center;
    }
    
  .content h1 {
    font-size: 1.875rem;;
  }
  
  .content p {
    font-size: 1.25rem;;
  }
  
  @media (max-width: 768px),
  (max-width: 900px) and (orientation: landscape) {
    .logo img {
        width: 300px;
    }
  
    .content {
      margin: 5px auto;
    }
  
    .content h1 {
      font-size: 1rem;
    }
  
    .content p {
      font-size: .875rem;
    }
  }
  
  @media (max-width: 480px) {
    .logo img {
        width: 240px;
    }
  
    .content {
      margin: 10px auto;
      max-width: 250px;
    }
  
    .content h1 {
        font-size: 1.25rem;
    }
  
    .content p {
      font-size: 1rem;
    }
  }
  